CMSIS-DSP: Globals

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - a -

- A_f32 : arm_matrix_example_f32.c
- Ak : arm_convolution_example_f32.c
- armBitRevIndexTable1024 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable128 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable16 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable2048 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable256 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable32 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable4096 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable512 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable64 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_1024 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_128 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_16 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_2048 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_256 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_32 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable_fixed_4096 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_512 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable_fixed_64 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTableF64_1024 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTableF64_128 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTableF64_16 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTableF64_2048 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTableF64_256 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTableF64_32 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTableF64_4096 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTableF64_512 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTableF64_64 : arm_common_tables.h , arm_common_tables.c
- armBitRevTable : arm_common_tables.h , arm_common_tables.c
- armRecipTableQ15 : arm_common_tables.h , arm_common_tables.c
- armRecipTableQ31 : arm_common_tables.h , arm_common_tables.c
- AT_f32 : arm_matrix_example_f32.c
- ATMA_f32 : arm_matrix_example_f32.c
- ATMAI_f32 : arm_matrix_example_f32.c
- AxB : arm_convolution_example_f32.c